credentials:
  abot-epc:
    default-credential: abot-epc
    abot-epc:
      auth-type: userpass
      password: ZwJoNA6CJ0eWOfbjh9BxXfLqvA3peE
      project-domain-name: Default
      tenant-name: juju_epc-project_30831152-e20f-43a0-bb7b-2044f50b1f53
      user-domain-name: Default
      username: juju_epc-user_30831152-e20f-43a0-bb7b-2044f50b1f53